import javax.swing.*; // program uses class Scanner

public class BPIH5E9
{

public static void main(String arg[])
{
BPIH5E8 z=new BPIH5E8();
String s="y = "+z.y(2.0);
JOptionPane.showMessageDialog(null,s,
"Dynamic method and object declaration",JOptionPane.PLAIN_MESSAGE);	
}	 
} 
